:root { 
	font-size: 16px!important;
	}

body {
	font-family: 'roboto', sans-serif;
	font-size: 1rem;
	color: rgba(0, 0, 0, .87);
	background-color: rgba(248, 249, 250, .63);
	}

a { 
	color: rgba(88, 105, 140, 1);
    text-decoration: none;
    outline: none;
	}
a:hover {
    color: #e63900;
    text-decoration: none;
    outline: none;
	}

.breadcrumbs {
    padding: 20px;
	}

.breadcrumbs ol {
	margin: 0;
	padding: 0;
	}

.lead {
    padding: 20px;
	border-top: 1px solid #ccc;
	}

.service {
    padding: 0 20px 20px 20px;
	border-bottom: 1px solid #ccc;
	}
	
/* Seite: Sprache */

a.language-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 120px;
    color: #000;
	font-weight: 400;
	font-size: 1.15rem;
	line-height: 1.3;
	padding: 1rem 1rem 1rem 1rem;
	text-align: center;
	border-radius: 0.35rem;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
	border: 2px solid #000;
	transition: transform 0.5s, box-shadow 0.5s;
	}
a.language-box::after {
	content: "";
	position: absolute;
	inset: 0;
	}
a.language-box:hover {
	transform: scale(1.05);
	background: rgba(255, 255, 255, 1);
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
	}

.language-specific {}
.language-generally {
	background: rgba(88, 105, 140, .31);
	/* background-image: linear-gradient(to right bottom, rgba(88, 105, 140, .31), rgba(88, 105, 140, 0)); */
	}
	
/* Seite: Thema, Bereich */

a.theme-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 120px;
    color: #000;
	font-weight: 400;
	font-size: 1.15rem;
	line-height: 1.3;
	padding: 1rem 1rem 1rem 1rem;
	text-align: center;
	border-radius: 0.35rem;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
	border: 2px solid #000;
	transition: transform 0.5s, box-shadow 0.5s;
	}
a.theme-box::after {
	content: "";
	position: absolute;
	inset: 0;
	}
a.theme-box:hover {
	transform: scale(1.05);
	background: rgba(255, 255, 255, 1);
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;;
	}

.theme-specific {}
.theme-generally {
	background: rgba(88, 105, 140, .31);
	/* background-image: linear-gradient(to right bottom, rgba(88, 105, 140, .31), rgba(88, 105, 140, 0)); */
	}

/* Seite: Anliegen */

a.issue-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 120px;
    color: #000;
	font-weight: 400;
	font-size: 1.15rem;
	line-height: 1.3;
	padding: 1rem 1rem 1rem 1rem;
	text-align: center;
	border-radius: 0.35rem;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
	border: 2px solid #000;
	transition: transform 0.5s, box-shadow 0.5s;
	}
a.issue-box::after {
	content: "";
	position: absolute;
	inset: 0;
	}
a.issue-box:hover {
	transform: scale(1.05);
	background: rgba(255, 255, 255, 1);
	box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;;
	}

.issue-specific {
	background: rgba(88, 105, 140, .31);
	/* background-image: linear-gradient(to right bottom, rgba(88, 105, 140, .31), rgba(88, 105, 140, 0)); */
	}
.issue-generally {
	background: rgba(103, 140, 101, .63);
	/* background-image: linear-gradient(to right bottom, rgba(103, 140, 101, .63), rgba(103, 140, 101, 0)); */
	}

/* Seite: Mitteilung an ABH, Ziel */

span.message-box {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 120px;
    color: #000;
	font-weight: 400;
	font-size: 1.15rem;
	line-height: 1.3;
	padding: 1rem 1rem 1rem 1rem;
	text-align: center;
	border-radius: 0.35rem;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
	border: 2px solid #000;
	background: rgba(88, 105, 140, .31);
	}

/* Footer */

.footer {
    padding: 20px;
	}
.footer ul {
	list-style: none;
	}
.footer ul li {
	list-style: none;
	padding-right: 1rem!important;
	/* display: inline; */
	}
.footer ul li:before {
	position: absolute;
	content: '';
	left: 0;
	}

/* Internals (Impressum, Datenschutzerklärung, Haftungsausschluss) */

.internals {
	padding: 20px;
	border-top: 1px solid #ccc;
	}
.internals .just {
	text-align: justify;
	hyphens: auto;
	}

.internals ul {
	list-style: none;
	line-height: 1.43;
	padding-left: 0;
	}
.internals ul li {
	position: relative;
	list-style: none;
	line-height: 1.43;
	padding-left: 1rem; 
	}
.internals ul li:before {
	position: absolute;
	content: '-';
	left: 0;
	}
	
/* Switch zur deutschen Übersetzung */

.form-check-label {}
.form-check-input {
	display: none;	
	}
.de-is-off {
	color: rgba(88, 105, 140, 1);
    text-decoration: none;
    outline: none;
	cursor: pointer; 
	}
.de-is-on {
	color: 	color: rgba(0, 0, 0, .87);
    text-decoration: none;
    outline: none;
	cursor: pointer; 
	}
.highlighted-text {
	background-image: url('data:image/svg+xml;base64,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');
	background-position: 50% 50%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-size: cover; 
	}